function FileData_Pairs(x)
{
x.t("timers","subscriber");
x.t("timers","sip");
x.t("timers","cscf");
x.t("timers","subscribers");
x.t("ipsec","access");
x.t("ipsec","usage");
x.t("example","enables");
x.t("example","2t1");
x.t("example","following");
x.t("available","dependent");
x.t("3gpp/3gpp2","ipsec");
x.t("method","subscribers");
x.t("method","used");
x.t("transactions","subscribers");
x.t("parameter","usage");
x.t("parameter","seconds");
x.t("compression","access");
x.t("compression","specific");
x.t("compression","forced");
x.t("compression","authentication");
x.t("version","installed");
x.t("role","final");
x.t("within","interval");
x.t("installed","license");
x.t("sending","message");
x.t("mechanism","3gpp/3gpp2");
x.t("access-security-type","ipsec-3gpp-cscf");
x.t("access-security-type","sets");
x.t("current","mode");
x.t("enabled","messages");
x.t("cleared","period");
x.t("cleared","interval");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","sigcomp");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("timer","applicable");
x.t("timer","used");
x.t("timer","seconds");
x.t("type","product");
x.t("type","access");
x.t("type","aka-v1");
x.t("type","ipsec-3gpp-cscf");
x.t("type","feature");
x.t("type","subscribers");
x.t("type","p-cscf");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("4t2","timer");
x.t("time","interval");
x.t("time","used");
x.t("response","retransmitted");
x.t("response","non-invite");
x.t("response","received");
x.t("buffered","buffered");
x.t("buffered","response");
x.t("buffered","send");
x.t("signalling","compression");
x.t("subscriber","traffic");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","500");
x.t("default","sets/restores");
x.t("default","100");
x.t("default","value");
x.t("default","timeout");
x.t("default","setting");
x.t("default","2000");
x.t("default","128");
x.t("default","seconds");
x.t("back","exec");
x.t("500","milliseconds");
x.t("access","type");
x.t("access","security");
x.t("access","profile");
x.t("md5","aka-v1");
x.t("md5","specifies");
x.t("md5","end");
x.t("md5","authentication");
x.t("md5","disables");
x.t("md5","algorithm");
x.t("getting","retransmitted");
x.t("license","(s)");
x.t("command","sets");
x.t("command","enable");
x.t("command","usage");
x.t("command","authentication");
x.t("command","configure");
x.t("security","mechanism");
x.t("security","type");
x.t("security","p-cscf");
x.t("security","p-cscf/a-bg");
x.t("msec","timer");
x.t("msec","specifies");
x.t("msec","integer");
x.t("msec","sec");
x.t("msec","3gpp-t2");
x.t("continues","retransmitted");
x.t("aka-v1","md5");
x.t("aka-v1","specifies");
x.t("aka-v1","algorithm");
x.t("invite-expiry","sip");
x.t("invite-expiry","sec");
x.t("sets/restores","default");
x.t("cisco","systems");
x.t("network","types");
x.t("invites","ack");
x.t("retransmitted","timer");
x.t("retransmitted","non-invite");
x.t("retransmitted","used");
x.t("supporting","signaling");
x.t("privilege","administrator");
x.t("ipsec-3gpp-cscf","security");
x.t("ipsec-3gpp-cscf","authentication");
x.t("ipsec-3gpp-cscf","disables");
x.t("unreliable","transport");
x.t("recommended","minimum");
x.t("non-invite","request");
x.t("non-invite","transaction");
x.t("traffic","using");
x.t("specified","parameter");
x.t("toward","example");
x.t("toward","timer");
x.t("enables","3gpp/3gpp2");
x.t("enables","signalling");
x.t("dependent","platform");
x.t("2t1","4t2");
x.t("sip","timers");
x.t("sip","transactions");
x.t("sip","timer");
x.t("sip","cisco");
x.t("sip","acting");
x.t("sip","stack");
x.t("sip","3gpp-d");
x.t("profile","example");
x.t("profile","product");
x.t("profile","default");
x.t("profile","md5");
x.t("profile","configuration");
x.t("profile","force");
x.t("profile","timeout");
x.t("tel","408-526-4000");
x.t("final","response");
x.t("acting","role");
x.t("stack","timers");
x.t("sets","type");
x.t("sets","sip");
x.t("sets","authentication");
x.t("sets","timeout");
x.t("sets","transaction");
x.t("keywords/variables","available");
x.t("reliable","unreliable");
x.t("selected","access");
x.t("selected","authentication");
x.t("request","within");
x.t("request","continues");
x.t("request","keeps");
x.t("request","sent");
x.t("commands","access");
x.t("commands","supporting");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("sigcomp","enables");
x.t("sigcomp","force");
x.t("syntax","access-security-type");
x.t("syntax","exit");
x.t("syntax","sigcomp");
x.t("syntax","end");
x.t("syntax","authentication");
x.t("syntax","timeout");
x.t("period","timer");
x.t("period","final");
x.t("period","request");
x.t("feature","enabled");
x.t("messages","invites");
x.t("messages","received");
x.t("minimum","default");
x.t("minimum","msec");
x.t("minimum","invite-expiry");
x.t("minimum","value");
x.t("minimum","sec");
x.t("minimum","3gpp-t1");
x.t("minimum","3gpp-t2");
x.t("minimum","3gpp-t4");
x.t("control","time");
x.t("control","period");
x.t("control","retransmission");
x.t("2147483646","default");
x.t("2147483646","recommended");
x.t("specifies","time");
x.t("specifies","md5");
x.t("specifies","aka-v1");
x.t("specifies","signaling");
x.t("accessing","system");
x.t("types","important");
x.t("exits","current");
x.t("exec","mode");
x.t("compressed","rejected");
x.t("expiry","timers");
x.t("transport","msec");
x.t("transport","sec");
x.t("important","commands");
x.t("rejected","usage");
x.t("secs","recommended");
x.t("assigned","specified");
x.t("cscf","access");
x.t("cscf","sip");
x.t("cscf","service");
x.t("enable","signalling");
x.t("enable","disable");
x.t("end","exits");
x.t("end","usage");
x.t("signaling","compression");
x.t("return","previous");
x.t("200ok","messages");
x.t("200ok","invite");
x.t("previous","mode");
x.t("message","toward");
x.t("100","seconds");
x.t("3gpp-d","sec");
x.t("3gpp-d","3gpp-t1");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("keeps","getting");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("interval","timer");
x.t("interval","retransmission");
x.t("interval","doubles");
x.t("interval","milliseconds");
x.t("value","parameter");
x.t("value","assigned");
x.t("specific","timers");
x.t("specific","access");
x.t("send","buffered");
x.t("subscribers","accessing");
x.t("subscribers","using");
x.t("force","specifies");
x.t("force","disables");
x.t("forced","access");
x.t("authentication","method");
x.t("authentication","type");
x.t("authentication","md5");
x.t("authentication","aka-v1");
x.t("authentication","sip");
x.t("authentication","sets");
x.t("varying","network");
x.t("(s)","access-security-type");
x.t("systems","tel");
x.t("platform","type");
x.t("applicable","unreliable");
x.t("applicable","reliable");
x.t("configure","sip");
x.t("a-bg","example");
x.t("a-bg","access-security-type");
x.t("a-bg","privilege");
x.t("received","invite");
x.t("received","p-cscf/a-bg");
x.t("timeout","sip");
x.t("timeout","sets");
x.t("timeout","values");
x.t("ack","transaction");
x.t("ack","sent");
x.t("invite","request");
x.t("invite","ack");
x.t("fax","408-527-0883");
x.t("p-cscf","a-bg");
x.t("disable","access");
x.t("values","cscf");
x.t("retransmission","example");
x.t("retransmission","200ok");
x.t("retransmission","interval");
x.t("retransmission","used");
x.t("p-cscf/a-bg","sending");
x.t("p-cscf/a-bg","product");
x.t("p-cscf/a-bg","compressed");
x.t("transaction","cleared");
x.t("transaction","buffered");
x.t("transaction","expiry");
x.t("integer","2147483646");
x.t("doubles","retransmission");
x.t("milliseconds","recommended");
x.t("milliseconds","retransmission");
x.t("scm","p-cscf");
x.t("disables","3gpp/3gpp2");
x.t("disables","signalling");
x.t("disables","selected");
x.t("algorithm","used");
x.t("sec","timer");
x.t("sec","time");
x.t("sec","default");
x.t("sec","msec");
x.t("sec","invite-expiry");
x.t("sec","sets");
x.t("sec","integer");
x.t("sec","sec");
x.t("sec","3gpp-t1");
x.t("sec","3gpp-t4");
x.t("3gpp-t1","msec");
x.t("3gpp-t1","3gpp-t2");
x.t("used","sip");
x.t("used","commands");
x.t("used","control");
x.t("used","subscribers");
x.t("used","p-cscf/a-bg");
x.t("system","varying");
x.t("following","command");
x.t("3gpp-t2","sec");
x.t("3gpp-t2","3gpp-t4");
x.t("service","specific");
x.t("using","access");
x.t("setting","command");
x.t("2000","secs");
x.t("returns","exec");
x.t("returns","previous");
x.t("3gpp-t4","invite-expiry");
x.t("3gpp-t4","sec");
x.t("128","seconds");
x.t("sent","within");
x.t("sent","timer");
x.t("sent","ack");
x.t("seconds","default");
x.t("seconds","recommended");
x.t("seconds","timeout");
x.t("seconds","sec");
}
